lintian reports 4 warnings

package:
devede
severity:
high
created:
2018-01-21
last updated:
2019-07-19

Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.